
function OnClick()
	MessageBox( L10n:ExpandString("sys_get_tutorial"), TutorialOff, TutorialOn ) 
end
function TutorialOn()
	s.s01_0403_hint_show=1
	s.sys_get_tutorial=0
end
function TutorialOff()
	s.s01_0403_hint_show=1
	s.sys_get_tutorial=1
end